.u-section-1 .u-sheet-1 {
  min-height: 20px;
} .u-section-2 {
  min-height: 407px;
}

.u-section-2 .u-image-1 {
  height: 400px;
  width: 1200px;
  margin: 0 auto 7px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 320px;
  }

  .u-section-2 .u-image-1 {
    height: 313px;
    width: 940px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 247px;
  }

  .u-section-2 .u-image-1 {
    height: 240px;
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 187px;
  }

  .u-section-2 .u-image-1 {
    height: 180px;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 120px;
  }

  .u-section-2 .u-image-1 {
    height: 113px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 117px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  --text-color-var: #0a2e73;
  font-weight: 700;
  margin: 10px auto 0 11px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 15px 12px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 372px;
}

.u-section-4 .u-text-1 {
  --text-color-var: #0a2e73;
  font-weight: 700;
  margin: 14px auto 0 9px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 25px;
  --radius: 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 287px;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 4px 9px;
}

.u-section-4 .u-image-1 {
  --radius: 10px;
  height: 139px;
  width: 202px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0 8px;
}

.u-section-4 .u-text-2 {
  --text-color-var: #0a2e73;
  font-weight: 700;
  font-size: 0.75rem;
  margin: 17px auto 0 8px;
}

.u-section-4 .u-text-3 {
  --text-color-var: #000000;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 287px;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 4px 9px;
}

.u-section-4 .u-image-2 {
  --radius: 10px;
  height: 139px;
  width: 202px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0 8px;
}

.u-section-4 .u-text-4 {
  --text-color-var: #0a2e73;
  font-weight: 700;
  font-size: 0.75rem;
  margin: 17px auto 0 8px;
}

.u-section-4 .u-text-5 {
  --text-color-var: #000000;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 287px;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-4 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 4px 9px;
}

.u-section-4 .u-image-3 {
  --radius: 10px;
  height: 139px;
  width: 202px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0 8px;
}

.u-section-4 .u-text-6 {
  --text-color-var: #0a2e73;
  font-weight: 700;
  font-size: 0.75rem;
  margin: 17px auto 0 8px;
}

.u-section-4 .u-text-7 {
  --text-color-var: #000000;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 287px;
  --border-color-var: #ffffff;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-4 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 11px 0 11px 11px;
}

.u-section-4 .u-image-4 {
  --radius: 10px;
  width: 200px;
  height: 140px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 11px auto 0 0;
}

.u-section-4 .u-text-8 {
  --text-color-var: #0a2e73;
  font-weight: 700;
  font-size: 0.75rem;
  margin: 17px auto 0 8px;
}

.u-section-4 .u-text-9 {
  --text-color-var: #000000;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 287px;
  filter: none;
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-4 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 11px 0 11px 11px;
}

.u-section-4 .u-image-5 {
  --radius: 10px;
  width: 200px;
  height: 140px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 12px -11px 0 0;
}

.u-section-4 .u-text-10 {
  --text-color-var: #0a2e73;
  font-weight: 700;
  font-size: 0.75rem;
  margin: 16px auto 0 8px;
}

.u-section-4 .u-text-11 {
  --text-color-var: #000000;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-4 .u-image-1 {
    height: 111px;
    width: 170px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-4 .u-image-2 {
    height: 111px;
    width: 170px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 225px;
  }

  .u-section-4 .u-image-3 {
    height: 111px;
    width: 170px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 225px;
    transition-duration: 0.5s;
  }

  .u-section-4 .u-image-4 {
    width: 166px;
    height: 115px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 225px;
    --border-color-var: #ffffff;
    transition-duration: 0.5s;
  }

  .u-section-4 .u-image-5 {
    width: 166px;
    height: 115px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 82px;
    width: 126px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    height: 82px;
    width: 126px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    height: 82px;
    width: 126px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-4 {
    width: 122px;
    height: 85px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-image-5 {
    width: 122px;
    height: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1696px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1159px;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before,
.u-section-4 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-4,
.u-section-4 .u-image-4:before,
.u-section-4 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-5,
.u-section-4 .u-image-5:before,
.u-section-4 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-5.u-image-5.u-image-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-5.u-image-5.u-image-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 661px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  --text-color-var: #0a2e73;
  margin: 16px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 581px;
  grid-template-columns: repeat(4, auto);
  margin-top: 26px;
  margin-bottom: 16px;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-5 .u-gallery-item-1 {
  transition-duration: 1.5s;
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  transition-duration: 1.5s;
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  transition-duration: 1.5s;
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  transition-duration: 1.5s;
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  transition-duration: 1.5s;
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  transition-duration: 1.5s;
  --effect-scale: 1.5;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  transition-duration: 1.5s;
  --effect-scale: 1.5;
}

.u-section-5 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  transition-duration: 1.5s;
  --effect-scale: 1.5;
}

.u-section-5 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-5 .u-gallery-1 {
    height: 453px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1510px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1430px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4436px;
  }

  .u-section-5 .u-gallery-1 {
    height: 4356px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2867px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2787px;
  }
} .u-section-6 {
  min-height: 1024px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  --text-color-var: #0a2e73;
  margin: 23px 510px 0 calc(((100% - 1200px) / 2)  + 586px);
}

.u-section-6 .u-gallery-1 {
  height: 909px;
  margin: 32px auto 16px 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(5, auto);
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  --effect-scale: 2;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  --effect-scale: 2;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  --effect-scale: 2;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  --effect-scale: 2;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  --effect-scale: 2;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  --effect-scale: 2;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  --effect-scale: 2;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  --effect-scale: 2;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  --effect-scale: 2;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-10 {
  --effect-scale: 2;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1501px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 400px;
    margin-left: calc(((100% - 940px) / 2) + 459px);
  }

  .u-section-6 .u-gallery-1 {
    height: 712px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1835px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 306px;
    margin-left: calc(((100% - 720px) / 2) + 352px);
  }

  .u-section-6 .u-gallery-1 {
    height: 1818px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 5925px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 230px;
    margin-left: calc(((100% - 540px) / 2) + 264px);
  }

  .u-section-6 .u-gallery-1 {
    height: 2557px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 3653px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 145px;
    margin-left: calc(((100% - 340px) / 2) + 166px);
  }

  .u-section-6 .u-gallery-1 {
    height: 6440px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}